Subject: KSA Last Mile - Courier Followup 200288988 AWB:
From: "'Ashutosh Yadav (Mumzworld Support)' via customer care" <[email-masked]>
Cc: customer care <[email-masked]>
Date: Sat, 04 Jul 2020 20:01:10 +0000
List-Id: <ccteam.mumzworld.com>

##- Please type your reply above this line -##

You are registered as a CC on this request (1147345). Reply to this email to add a comment to the request.

----------------------------------------------

Ashutosh Yadav, Jul 5, 2020, 12:01 AM GMT+4

Request #1170253 "Shipment issue" was closed and merged into this request. Last comment in request #1170253:

Good evening,

I would like to place a complain regarding your customer service is very poor.
I placed an order 200288988 since May 10th 2020 till today not yet received.
I called many time no one answer. I sent emails the excuses that was giving to me:
1. I change my address which is not true
2. You send it by Saee and I need to follow up with them, and when I did they said they didn't receive any thing from you
3. You will check with concerned department and you will update me.It's been 3 weeks since that email.

I'm really disappointed with your unprofessional team and customer service.This is the last time I will order from you.I placed an order from USA  during corona virus and I received already and you from dubai to KSA takes more than 2 months.
I would like to have an honest answer as a responce to my email which date I'm going to receive my order or send me my money back.

Looking forward to hear from you as soon as possible
Best regards,
Leila Amri
--
Leila AMRI
Software Engineer Java/JEE
Global Banking BFI

----------------------------------------------

Ashutosh Yadav, Jul 5, 2020, 12:00 AM GMT+4

Request #1170255 "Shipment issue" was closed and merged into this request. Last comment in request #1170255:

Good evening,

I would like to place a complain regarding your customer service is very poor.
I placed an order 200288988 since May 10th 2020 till today not yet received.
I called many time no one answer. I sent emails the excuses that was giving to me:
1. I change my address which is not true
2. You send it by Saee and I need to follow up with them, and when I did they said they didn't receive any thing from you
3. You will check with concerned department and you will update me.It's been 3 weeks since that email.

I'm really disappointed with your unprofessional team and customer service.This is the last time I will order from you.I placed an order from USA  during corona virus and I received already and you from dubai to KSA takes more than 2 months.
I would like to have an honest answer as a responce to my email which date I'm going to receive my order or send me my money back.

Looking forward to hear from you as soon as possible
Best regards,
Leila Amri
--
Leila AMRI
Software Engineer Java/JEE
Global Banking BFI

----------------------------------------------

Ashutosh Yadav, Jul 4, 2020, 11:59 PM GMT+4

Request #1170256 "Shipment issue" was closed and merged into this request. Last comment in request #1170256:

Good evening,

I would like to place a complain regarding your customer service is very poor.
I placed an order 200288988 since May 10th 2020 till today not yet received.
I called many time no one answer. I sent emails the excuses that was giving to me:
1. I change my address which is not true
2. You send it by Saee and I need to follow up with them, and when I did they said they didn't receive any thing from you
3. You will check with concerned department and you will update me.It's been 3 weeks since that email.

I'm really disappointed with your unprofessional team and customer service.This is the last time I will order from you.I placed an order from USA  during corona virus and I received already and you from dubai to KSA takes more than 2 months.
I would like to have an honest answer as a responce to my email which date I'm going to receive my order or send me my money back.

Looking forward to hear from you as soon as possible.

Best regards,
LEILA AMRI
--
Leila AMRI
Software Engineer Java/JEE
Global Banking BFI

----------------------------------------------

Ashutosh Yadav, Jul 4, 2020, 11:55 PM GMT+4

Dear Leila,

Believe this email finds you well!!
Thank you for contacting our team!
We sincerely apologize for the delay in response. Due to the current situation of pandemic Corona virus we are facing heavy traffic. We are deeply sorry for the inconvenience caused due to false information delivered by us of changing address.  As per our tracking status your order was divided into two shipment. Shipment 200288988_1 has been delivered but unfortunately shipment 200288988_2 still not delivered. You can track your order from your account page, once your order is shipped, you’ll receive a notification by SMS and email that you order is dispatched or tracking number  COURIER NAME:  Saee-KSA AWB: OS01655199KS.

Please accept our sincerely apologies for this inconvenience, We have already escalated this issue and I am personally on your issue to resolve it as soon as possible please allow us some more time although I know it is quite delay but still request you to please allow some more time and would definitively come up with the solution of either the exact delivery date or refund.

If you should have any other inquiries please do not hesitate to contact our team.
https://www.mumzworld.com/en/contact-us
Stay safe,
Best regards,
Ashutosh Gopal Yadav from Mumzworld

----------------------------------------------

Leila Amri, Jul 4, 2020, 10:16 PM GMT+4

Good evwnibg, 

I would like to place a complain regarding your customer service is very poor.
I placed an order 200288988 since May 10th 2020 till today not yet received.
I called many time no one answer. I sent emails the excuses that was giving to me:
1. I change my address which is not true
2. You send it by Saee and I need to follow up with them, and when I did they said they didn't receive any thing from you
3. You will check with concerned department and you will update me.It's been 3 weeks since that email.

I'm really disappointed with your unprofessional team and customer service.This is the last time I will order from you.I placed an order from USA during corona virus and I received already and you from dubai to KSA takes more than 2 months.
I would like to have an honest answer as a responce to my email which date I'm going to receive my order or send me my money back.

Looking forward to hear from you as soon as possible
Best regards,
Leila Amri

----------------------------------------------

Ashutosh Yadav, Jun 24, 2020, 9:13 PM GMT+4

Good Evening Ma'am

Greetings of the day!!

We deeply regret for the inconvenience. Their is no request of change in address. We have contacted with the concerned department and will definitely update you as soon as possible.
Our team is working around the clock to accommodate every request.
Your patience and understanding will mean the world to us, during these times, as we help as many mums and parents in our community.

Should you require further assistance, please feel free to chat with our Customer Service team, or email us again on and we will be happy to assist you

Stay Safe
Best Regards,
The Mumzworld team

----------------------------------------------

Leila Amri, Jun 24, 2020, 8:58 PM GMT+4

Good evening Sir,

I didn’t request to change my address. I’m living in the same place from five years. Please do your best to deliver my courier as soon as possible.

Thank you for your time.

Best regards,

----------------------------------------------

Ashutosh Yadav, Jun 24, 2020, 8:54 PM GMT+4

Dear Leila,

 Believe this email finds you well!!
 Thank you for contacting our team!
 We sincerely apologize for the delay in response. Due to the current situation of pandemic Corona virus we are facing heavy traffic.

 We would like to inform you that we have contacted the team and the courier to assist with the issue as we can see you requested for the change of address. We will update you as soon as possible about your non dispatched order.

 We appreciate your patience and understanding. Once again we really apologize for the inconvenience and make sure this would not happen again. I believe you will allow us one more chance to prove ourselves.

If you should have any other inquiries please do not hesitate to contact our team.
 https://www.mumzworld.com/en/contact-us

 Best regards,
 Ashutosh Gopal Yadav from Mumzworld

----------------------------------------------

Leila Amri, Jun 24, 2020, 2:09 PM GMT+4

Good afternoon,

I made an order number 200288988 (shipment 1) from May 10th but till now I didn't receive it. I contacted you one week ago and you told me that my order is with Saee and you'll contact him to deliver it to me. I called them and they told me that they didn't receive any product from you.
Kindly send me my order because it contains an organic powder that I need to mix with my medicine and please check the attached pdf file.

Thank you for your understanding.

Best regards,

--
Leila AMRI
Software Engineer Java/JEE
Global Banking BFI

Attachment(s):
Mumzworld - Shipment Tracking.pdf - https://mumzworldhelp.zendesk.com/attachments/token/7SdCQ0d8Ps0VFuFuhOZooJtJd/?name=Mumzworld+-+Shipment+Tracking.pdf

--------------------------------
This email is a service from Mumzworld.com.

[09X7K6-230V]